# Uses of Interface
java.lang.classfile.instruction.ReturnInstruction

Packages that use ReturnInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of ReturnInstruction in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return ReturnInstruction
Modifier and Type
Method
Description
`static ReturnInstruction`
ReturnInstruction.`of(Opcode op)`
Returns a return instruction.
`static ReturnInstruction`
ReturnInstruction.`of(TypeKind typeKind)`
Returns a return instruction.